
/*				T W O   C O L U M N   L A Y O U T 				*/

#left-col {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 194px;
}
#not-left {
	float: right;
	width: 756px;
	margin: 0px 0px 0px 0px;
}
#center-col {
	float: left;
	width: 756px;
}
#center-col h3 {
/*	text-align: center; */
}
#right-col {
	display: none;
/*	float: right;
	margin: 0px 0px 0px 0px;
	width: 194px;*/
}
